menu_file=File
item_open=Open
item_save=Save
item_close=Close
item_exit=Exit

menu_settings=Configuration
item_phone=Phone Model
item_interface=Interface
item_text_input=Source text
item_output=Formatting
item_plugin=Plugins

menu_fonts=Fonts
item_import_system=Import System font
item_import_palm=Import Palm font
item_delete=Delete font

menu_help=Help
item_about=About

window_title=Mobile Bookshelf 2.1.2

close_confirm_title=Attention!
close_confirm_message=Do you want to close this tab?

unable_to_open_message=Unable to open specified file:
unable_to_open_title=Unable to open file
